POLICY_LIST Struct Reference

`#include <ifapi_policy_execute.h>`

## Data Fields

const char * | path
TPMS_POLICY | policy
struct POLICY_LIST * | next

## Detailed Description

List of policies which fulfill a certain predicate.

The elements are stored in a linked list.

## Field Documentation

## next

struct POLICY_LIST* next

Pointer to next element

## path

const char* path

The path of the policy object

## policy

TPMS_POLICY policy

The policy object

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_execute.h